@media (max-width:600px){
 
    /* Blocos ******************************************************** */
    main .block {
        margin-top: 25vw;
        padding: 3vw;
        margin-left: 1vw;
        margin-right: 1vw;
    }

    main .block h2{
        margin-bottom: 4vw;
        font-size: calc(var(--section_title_font_size)*0.2vw);
    }
    main .block .grid {
        gap: 3vw;
        margin-bottom: 4vw;
    }
    main .block .grid .course-box{
        max-width: 100%;
        min-height: 50vw; 
        border-radius: 3vw;
        padding: 3vw;
    }
    main .block .grid .course-box h3{
        font-size: calc(var(--content_card_title_font_size)*0.2vw);
    }
    main .block .grid .course-box p{
        font-size: calc(var(--content_card_text_font_size)*0.2vw);
    }
    main .block .grid .course-box p, main .block .grid .course-box h3{
        margin-bottom: 4vw;
    }
}